body {
	height:100%;
	width:100%;
	background-color: #faf4ea;
	color: #4c64bc;
	font-family: 'senator', sans-serif;
    -webkit-font-smoothing: antialiased;
    padding-bottom:6rem;
}

.section {
	margin: 3rem 4rem 4rem 4rem;
}

.section-bio {
	margin: 8rem 4rem;
}

.section-artwork {
	padding:6rem 1rem 10rem 1rem;
}

.section-ok {
	padding:10rem 1rem;
}

.section-adrian {
	padding:10rem 1rem;
}

.section-sun {
	padding:8rem 2rem;
}

.section-lucas {
	padding:10rem 1rem 0rem 1rem;
}

.section-lye {
	padding:0 0 12rem 0;
	margin:0;
}

.section-brian {
	color:#111;
	background-image: radial-gradient(#111 1px, #faf4ea 1px);
	background-size: 30px 30px;
	padding:4rem 7rem 7rem 7rem;
}

.brian {
	margin-top:4rem;
	margin-bottom:16rem;
}

a.brand-logo {
	font-size:2.8rem;
	font-weight:900;
	line-height:.8;
	margin-top:2rem;
	margin-left:2rem;
	text-decoration: none;
	color:#ffae4a;
}

a.brand-logo:hover {
	color:#e16b8e;
}

nav {
	background-color: #4c64bc;
	height:130px;
	box-shadow: none;
	font-family: 'senator', sans-serif;
	font-weight:200;
}

a.nav {
	font-size:3rem;
	font-weight:900;
	padding-top:2.25rem;
	margin-right:2.25rem;
	text-decoration: none;
	color:#ffae4a;
}

a {	
	color:#4C64BC;
	text-decoration: none;
}

a:hover {
	color:#e16b8e;	
}

p > a {
	border-bottom: 1px dotted;
}

h5 > a {
	border-bottom: 1px dotted;
}

.tcontainer {
    width: 100%;
    overflow: hidden;
    background-color:#faf4ea;
}
    
.ticker-wrap {
    width: 100%;
    padding-left: 100%;
}

@keyframes ticker {
    100% {
        transform: translate3d(-100%, 0, 0);
    }
}

.ticker-move {
    display: inline-block;
    white-space: nowrap;
    padding-right: 100%;
    animation: ticker 42s infinite ease-out;
}

.ticker-move:hover {
    animation-play-state: paused;
}

.ticker-item {
    display: inline-block;
    padding: 2rem 8rem;
    font-family: 'senator', sans-serif;
    font-size: 4rem;
    font-weight:900;
    line-height:.8;
    color: #e16b8e;
}

p {
	font-family: 'utopia-std', serif;
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top:3rem;	
}

h1 {
	font-size: 6rem;
	font-weight: 800;
	font-style: normal;
	line-height: 1.2;
	margin-top:3rem;
	margin-bottom:3rem;
}

h2 {
	font-size: 16rem;
	font-weight: 800;
	line-height: 1.2;
	color:hsla(342, 66%, 65%,.1);
}

h3 {
	font-size: 8rem;
	font-weight: 900;
	line-height: .8;
	color:#fac585;
}

h4 {
	font-size:5rem;
	font-weight:800;
	line-height:1.2;
	margin-top:3rem;	
}

h5 {
	font-size: 3.6rem;
	font-weight: 800;
	line-height: 1.2;
	margin-bottom:3rem;	
}

.brian-prompt {
	font-size: 3rem;
	line-height:1.1;
	margin-top:2rem;
}

h6 {
	font-size: 2.6rem;
	font-weight: 600;
	line-height: 1.2;
	margin-top:3rem;
}

h6.alexa {
	color:black;
	font-family:'adaptive-mono', monospace;
	font-weight:400;
	font-size:1.8rem;
	letter-spacing:-.09rem;
}

strong { font-weight: 600; }

ul {
	margin-top:2rem;
}

ul.funders {
	margin-top:-1rem;
	padding-top:0;
}

li {
	font-family: 'senator', sans-serif;
	font-size:2rem;
	line-height:1.4;
	color:#ffae4a;
	font-weight: 900;
}

li.funders {
	color:#e16b8e;
}

li.sun {
	font-family:'broadacre-hairline-2', sans-serif;
	font-size:1.1rem;
	color:#4c64bc;
	margin-bottom:1rem;
}

img { 
	margin-top:3rem;
}

img.lye {
	margin:0;
}

.scale-with-grid {
		max-width: 100%;
		height: auto;
}

.carousel {
	margin-top:4rem;
	margin-bottom:4rem;
}

audio {
	margin-top:3.2rem;
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
    margin-bottom:1rem;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

video::-webkit-media-controls-timeline {
    display: none;

/*mouse over */
#divtoshow { position:absolute;display:block; }
#onme {width:100%;height:auto;background-image: linear-gradient(#dfd4f3, #f2b098);cursor:cell;}

.ok-credit {
	font-size:1rem;
	letter-spacing: .5rem;
	transform: rotate(90deg) ;
	-webkit-transform: rotate(90deg) ;
	-moz-transform: rotate(90deg) ;
	-o-transform: rotate(90deg) ;
	-ms-transform: rotate(90deg) ;
}

.btn-floating {
	margin-top:2rem;
	width: 5rem;
	height: 5rem;
	line-height: 6.9rem;
	vertical-align: middle;
}

.btn-floating i {
	font-size:2.5rem;
}

.footer {
	margin: 0 4rem;
}

@media (max-width: 1100px) {
	body { padding-bottom:4rem; }
	.section { margin: 1.2rem 2rem 2rem 2rem; }
	.section-bio { margin: 4rem 2rem; }
	.section-adrian { padding:6rem 1rem; }
	.section-lucas { padding:6rem 1rem 0rem 1rem; }
	a.brand-logo { margin-left:1.5rem; }
	a.nav-last { margin-right:1.5rem; }
	.tcontainer { margin-top:3.4rem;margin-bottom:2.4rem; }
	p { margin-top:2rem; }
	h1 { font-size: 4rem; }
	h2 { font-size:12rem; }
	h4 { font-size:4.2rem;margin-top:2rem; }
	h5 { font-size: 3rem;margin-bottom:2rem; }
	.brian-prompt { font-size:2.8rem;}
	h6 { margin-top:2rem; }
	img { margin-top:2rem; }
	audio { margin-top:2.5rem; }
}

@media (max-width: 500px) {
	body { padding-bottom:3rem; }
	.section { margin: .3rem 1.1rem 1.1rem 1.1em; }
	.section-bio { margin: 2.4rem 1.1rem; }
	.section-artwork { padding:1.1rem 1.1rem 4rem 1.1rem; }
	.section-ok { padding:5rem 1.1rem; }
	.section-adrian { padding:2.4rem 1.1rem; }
	.section-sun { padding:3rem 1.1rem;}
	.section-lucas { padding:4rem 1rem 0rem 1rem; }
	.section-lye { padding:0; }
	.section-brian { padding:0; }
	.tcontainer { margin-top:1.8rem;margin-bottom:.8rem; }
	.ticker-item { font-size:3rem; }
	p { font-size: 1.2rem; }
	h1 { font-size: 2.3rem;}
	h2 { font-size:8rem;margin-top:3rem; }
	h4 { font-size:2.7rem; }
	h5 { font-size: 2.4rem; }
	h6.alexa { font-size:1.45rem; }
	li { font-size: 1.6rem; }
	.carousel { margin: 2.8rem 0 2.4rem 0;}
}	









